@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#wrapper{
	width:960px;
	margin:0px auto 0px auto;
}

#header{
	height:125px;
	background-image:url(images/header.jpg);
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
}

#header a:link {color:#FFF; text-decoration:none;}      /* unvisited link */
#header  a:visited {color:#FFF; text-decoration:none;}  /* visited link */
#header  a:hover {color:#F00; text-decoration:none;}  /* mouse over link */
#header  a:active {color:#FFF; text-decoration:none;}  /* selected link */ 

#nav{
	background-image:url(images/navbg.jpg);
	background-repeat:no-repeat;
	width:198px;
	color:#FFF;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	padding:14px 0px 0px 18px;
}

#nav a{
	display:block;
	margin-bottom:14px;
}

#nav a:link {color:#FFF; text-decoration:none;}      /* unvisited link */
#nav  a:visited {color:#FFF; text-decoration:none;}  /* visited link */
#nav  a:hover {color:#000; text-decoration:none;}  /* mouse over link */
#nav a:active {color:#FFF; text-decoration:none;}  /* selected link */ 

.font12{
	font-size:12px;
}

#footer{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#414141;
	font-weight:bold;
}

#footer a:link {color:#414141; text-decoration:none;}      /* unvisited link */
#footer a:visited {color:#414141; text-decoration:none;}  /* visited link */
#footer a:hover {color:#F00; text-decoration:none;}  /* mouse over link */
#footer a:active {color:#414141; text-decoration:none;}  /* selected link */ 

.copyright{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
}

h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
}

p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}